Endpoint Vulnerability

Ubuntu Security Notice USN-3129-2

Description

The system could be made to crash under certain conditions.

Affected Products

linux-raspi2 - Linux kernel for Raspberry Pi 2